@import url('/style/base.css');

/*** Main Pages ***/

h1 {
	margin: 0;
	border-top: 1px solid #686868;
	border-bottom: 1px solid #686868;
	height: 57px; /* Needs Box Model Hack */
	background: #bf6b07;
}

h1 img {
	display: block;
	margin: 0 auto;
	border: 0;
	padding-left: 482px;
}

h2 {
	padding: 4px 0;
	font: 20px "Times New Roman", serif;
	letter-spacing: -1px;
	word-spacing: 1px;
}

h2 span {
	font-size: 18px;
	color: #bf6b07;
}

#subnavigation {
	margin-right: -25px;
	border-top: 1px solid #686868;
	border-bottom: 1px solid #686868;
	border-left: 1px solid #686868;
	padding: 3px 0;
	background: #bf6b07;
	font: 14px "Times New Roman", serif;
	color: #FFF;
	text-indent: 6px;
}

#subnavigation a {
	padding: 0 3px;
	color: #FFF;
	text-decoration: none;
}

#subnavigation a:hover {
	text-decoration: underline;
}

.highlight {
	font-weight: bold;
	font-style: italic;
}

.leftcolumn, .rightcolumn {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 50%;
}

/* Reduce the size for IE */
* html .leftcolumn {
	width: 49%;
}

.rightcolumn {
	float: right;
}

.leftcolumn li, .rightcolumn li {
	margin: 0;
	border: 0;
	padding: 0;
}

.columnhead {
	font-size: larger;
	font-weight: bold;
}

#footer .phone {
	padding-left: 1.5em;
}
